=== debian/control ===
Source: jolicloud-webapp-empressr
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-empressr
Provides: prism-webapp-empressr
Replaces: prism-webapp-empressr (<= 1.0)
Conflicts: prism-webapp-empressr (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.empressr.com/
Description: Jolicloud web application for Empressr
 The Empressr web site running in a simple Jolicloud window.

Package: prism-webapp-empressr
Architecture: all
Depends: jolicloud-webapp-empressr
Description: Transitional package for jolicloud-webapp-empressr
 This is a transitional package for jolicloud-webapp-empressr, and can safely
 be removed after the installation is complete.
